.main{
    min-height: 76.5vh;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.tab-container{
    margin: auto;
    text-align: center;
}
.form-fileds{
    margin-top: 20px;
    width: 236px;
}